# SectionRealToVec

Maps the given section to a Vec

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT SectionRealToVec(SectionReal section, Mesh mesh, ScatterMode mode, Vec vec)

Collective on Section

### Input Parameters

| section | - the real Section
| mesh | - The Mesh

### Output Parameter

vec -the Vec

### See Also

VecCreate(), SectionRealCreate()

Level:intermediate
Location: src/dm/mesh/section.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages